Linux kernel NFSv4 ACL Buffer Overflow Vulnerability

Solution:
The vendor has released an update. Please see the references for more information.


Ubuntu Ubuntu Linux 7.10 powerpc

Debian Linux 4.0 amd64

Debian Linux 4.0 ia-32

Debian Linux 4.0 mips

Debian Linux 4.0 arm

Debian Linux 4.0 powerpc

Debian Linux 4.0 m68k


 

Privacy Statement
Copyright 2010, SecurityFocus